<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
    <title>Projects</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="assets/css/main.css" />
    <noscript>
        <link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
</head>

<body class="is-preload">

    <!-- Wrapper -->
    <div id="wrapper">

        <!-- Header -->
        <!-- Note: The "styleN" class below should match that of the banner element. -->
        <header id="header" class="alt">
            <a href="index.html" class="logo"><strong>Home</strong> <span>page</span></a>
            <nav>
                <a href="#menu">Menu</a>
            </nav>
        </header>

        <!-- Menu -->
        <nav id="menu">
            <ul class="links">
                <li><a href="profile.html">Profile</a></li>
                <li><a href="publications.html">Publications</a></li>
                <li><a href="projects.html">Projects</a></li>
                <li><a href="extra-curr.html">Extracurricular</a></li>

            </ul>
            <!-- <ul class="actions stacked">
                                <li><a href="#" class="button primary fit">Get Started</a></li>
                                <li><a href="#" class="button fit">Log In</a></li>
                            </ul> -->
        </nav>

        <!-- Banner -->
        <!-- Note: The "styleN" class below should match that of the header element. -->
        <section id="banner" class="style2">
            <div class="inner">
                <span class="image">
                    <img src="images/pic07.jpg" alt="" />
                </span>
                <header class="major">
                    <h1>Current</h1>
                </header>
                <div class="content">
                    <p>Working on the applicability of Markov Decision Processes and Game Theory in Natural Language
                        Generation.</p>
                </div>
            </div>
        </section>

        <!-- Main -->
        <div id="main">

            <!-- One -->
            <section id="one">
                <div class="inner" style="padding-bottom:20px ; padding-top: 20px;">
                    <header class="major">
                        <h2>Game Theory & Natural Language</h2>
                    </header>
                    <p>Recent trends have shown a promising results regarding the applicability of Game Theory and
                        Natural Language Processing. My motivation is to understand the sentence formulation from a game
                        theoretic perpective.

                    </p>
                </div>
            </section>
            <section id="one" class="spotlights">
                <section>
                    <a href="https://play.google.com/store/apps/details?id=com.iiserb.fictonews" target="_blank" class="image" style="margin: auto;"">
                        <img src=" images/NewsHunt.png" alt="" data-position="center center" />
                    </a>
                    <div class="content">
                        <div class="inner">
                            <header class="major">
                                <h3>NewsChase</h3> An AI powered news app
                            </header>
                            <p>A mobile application designed to educate the user about the manipulative content used in
                                a news article and allots a manipulative index score. <br><br>


                                Apart from fake news, one of the most challenging tasks nowadays is to track down the
                                news articles which are factually correct but written with manipulative intent. After
                                reading an article, people often find themselves more aligned towards the writer's
                                perception of the topic. Not surprisingly, the kind of writing style used in such
                                articles is found to be similar to the ones used in fiction texts. However, the news is
                                meant to be written in a more informative and matter of fact manner. Imaginative writing
                                styles are generally used to incite emotions in the readers, which serves a great
                                purpose while utilized in stories and sci-fi novels, but is equally damaging when used
                                in news articles.<br>
                                <br>Here the NewsChase comes into the picture and alerts the user about
                                the potential threat of getting manipulated. It assigns a score to each news article and
                                shows the confidence score of the machine learning algorithm. The sole purpose of this
                                app is to educate the users about the use of manipulative content served in news
                                articles and helps them to become a cautious reader.
                            </p>
                            <ul class="actions">
                                <li><a href="https://play.google.com/store/apps/details?id=com.iiserb.fictonews" target="_blank" class="button">Google PlayStore</a></li>
                            </ul>
                        </div>
                    </div>
                </section>
            </section>
            <div class="inner" style="padding-bottom: 15px; padding-top:15px;">
                <header class="major" style="margin: auto;">
                    <h2>Past Projects</h2>
                </header>
            </div>
            <!-- Two -->
            <section id="two" class="spotlights">
                <section>
                    <a href="http://fictometer.com/" target="_blank" class="image" style="margin: auto;">
                        <img src="images/fictometer.png" alt="" data-position="center center" />
                    </a>
                    <div class="content">
                        <div class="inner">
                            <header class="major">
                                <h3>Fictometer</h3> Measuring Imaginations
                            </header>
                            <p>A tool that measures the imaginative writing styles in a given English text, using a
                                Machine Learning algorithm. This tool demonstartes the results of the paper <b><i>Qureshi et al. 2019</i></b> </p>
                            <ul class="actions">
                                <li><a href="http://fictometer.com/" target="_blank" class="button">Learn more</a></li>
                            </ul>
                        </div>
                    </div>
                </section>
                <section>
                    <a href="https://www.aclweb.org/anthology/papers/W/W19/W19-3409/" class="image">
                        <img src="images/acl.png" alt="" data-position="top center" />
                    </a>
                    <div class="content">
                        <div class="inner">
                            <header class="major">
                                <h3>Sentiment Analysis</h3> Indian Institute of Science Education & Research Bhopal,<br>
                                July 2018 - August 2019
                            </header>
                            <p>A novel approach to classify fictional and non fictional genres has been indentified. The
                                reported accuracy of the classifier was around <b>97%</b> and that too with only <b>2
                                    features</b>!
                            </p>
                            <ul class="actions">
                                <li><a href="https://www.aclweb.org/anthology/papers/W/W19/W19-3409/"
                                    target="_blank"
                                        class="button">Learn more</a></li>
                            </ul>
                        </div>
                    </div>
                </section>

                <!-- <a href="generic.html" class="image">
                        <img src="images/pic10.jpg" alt="" data-position="25% 25%" />
                    </a> -->

                <div class="inner">

                    <!-- <div class="row">
                        <div class="col-12 col-12-small">
                            <h3>Sentiment Analysis</h3>

                            <p>A novel approach to classify fictional and non fictional genres has been indentified. The
                                reported accuracy of the classifier was around <b>97%</b> and that too with only <b>2
                                    features!</b></p>
                            <ul class="actions">
                                <li><a href="generic.html" class="button">Learn more</a></li>
                            </ul>
                        </div>
                    </div> -->
                    <div class="row">
                        <div class="col-6 col-12-small">
                            <header class="major">
                                <h3>Game Theory & Strategic Bargaining</h3> Indian Institute of Science Education &
                                Research Bhopal,<br>July 2017 - May 2018
                            </header>
                            <p>Examined dynamic games (eg. auctions) and strategic bargaining (with infinite
                                stages).
                                Studied a proof of Nash Equilibrium using graph theoritic and algebraic topology
                                approach.</p>
                            <!-- <ul class="actions">
                                <li><a href="" class="button">Learn more</a></li>
                            </ul> -->
                        </div>
                        <div class="col-6 col-12-small">
                            <header class="major">
                                <h3>Probability Theory</h3> Indian Institute of Science Bangalore,<br>May - July 2016
                            </header>

                            <ul>
                                <li> Explored stochastic models and theory of Markov Chains.</li>
                                <li> Studied Markov Decision Process & the convergence theorem
                                    for irreducible, aperiodic chains.</li>
                            </ul>

                            <!-- <ul class="actions">
                                <li><a href="" class="button">Learn more</a></li>
                            </ul> -->
                        </div>
                    </div>
                </div>
            </section>
            </section>
            <!-- </div> -->


            <!-- Three -->

        </div>
        </section>
        <!-- Contact -->

        <!-- Footer -->
        <footer id="footer">
            <div class="inner">
                <ul class="icons">
                    <!-- <li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li> -->
                    <!-- <li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li> -->
                    <li><a href="https://www.instagram.com/qrameez/" class="icon brands alt fa-instagram"><span
                                class="label">Instagram</span></a></li>
                    <li><a href="https://github.com/rameez-mrq" class="icon brands alt fa-github"><span
                                class="label">GitHub</span></a></li>
                    <li><a href="https://www.linkedin.com/in/rameez-qureshi-50bb62a8/"
                            class="icon brands alt fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
                </ul>
                <ul class="copyright">
                    <li>&copy; Rameez Qureshi</li>
                    <li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
                </ul>
            </div>
        </footer>

    </div>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.scrolly.min.js"></script>
    <script src="assets/js/jquery.scrollex.min.js"></script>
    <script src="assets/js/browser.min.js"></script>
    <script src="assets/js/breakpoints.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>